Subject: bug#13965: info.info conflict between emacs and texinfo

From: [email-masked] (Karl Berry)
Date: Mon, 18 Mar 2013 19:00:01 GMT

Both emacs and texinfo install the info.info info file.  This needs to
    be resolved.

Fine, I'll remove it from Texinfo, since in practice info.texi has been
maintained in Emacs for many years.  (I've been copying it from the
latest Emacs distribution before making a Texinfo release.)

k